<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="camera-outline"></ion-icon>
      <ion-label>Discover</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="home-outline"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="pizza-outline"></ion-icon>
      <ion-label>Recipes</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
